
.detail{
    height:100vh;
}
.item-title{
    border-bottom: 10px solid pink;
    letter-spacing: 8px;
}
.room-description{
    margin: auto;
    height:100%;
}
table,
.item-detail
{
    max-width: 80%;
    margin:25px auto;
}
.item-detail{
    padding: 20px;
    border: dashed 3px rgb(49, 47, 47);
    background: antiquewhite;
  color: rgb(43, 42, 42);
  border-radius: 4px;
  box-shadow: 0px 0px 0px 10px antiquewhite;
  border: dashed 3px rgb(49, 47, 47);
}
.parchese{
    text-decoration: none;
    outline: none;

}
.fa-shopping-cart{
    font-size: 23px;
}
.fa-shopping-cart:hover{
    color: antiquewhite;
    transition: all .5s;
    font-size: 30px;

}